Bug 1927314 - snapd-2.49 is available
Summary: snapd-2.49 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: snapd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zygmunt Krynicki
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-10 13:59 UTC by Upstream Release Monitoring
Modified: 2021-02-18 01:23 UTC (History)
4 users (show)

Fixed In Version: snapd-2.49-1.el8 snapd-2.49-1.fc32 snapd-2.49-1.el7 snapd-2.49-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-18 00:30:49 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-02-10 13:59:48 UTC
Latest upstream release: 2.49
Current version/release in rawhide: 2.48.2-3.fc34
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12370/

Comment 1 Upstream Release Monitoring 2021-02-10 13:59:53 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/snapcore/snapd/releases/download/2.49/snapd_2.49.only-vendor.tar.xz to ./snapd_2.49.only-vendor.tar.xz

Comment 2 Fedora Update System 2021-02-12 01:19:55 UTC
FEDORA-EPEL-2021-2561abf859 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-2561abf859

Comment 3 Fedora Update System 2021-02-12 01:19:55 UTC
FEDORA-2021-2e14fd7c2d has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2e14fd7c2d

Comment 4 Fedora Update System 2021-02-12 01:19:57 UTC
FEDORA-EPEL-2021-692420cee2 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-692420cee2

Comment 5 Fedora Update System 2021-02-12 01:19:57 UTC
FEDORA-2021-734cbde4c6 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-734cbde4c6

Comment 6 Fedora Update System 2021-02-13 01:39:07 UTC
FEDORA-2021-734cbde4c6 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-734cbde4c6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-734cbde4c6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-02-13 01:49:35 UTC
FEDORA-EPEL-2021-2561abf859 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-2561abf859

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-02-13 01:49:57 UTC
FEDORA-EPEL-2021-692420cee2 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-692420cee2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-02-13 01:55:01 UTC
FEDORA-2021-2e14fd7c2d has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2e14fd7c2d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2e14fd7c2d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-02-18 00:30:49 UTC
FEDORA-EPEL-2021-2561abf859 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-02-18 01:15:20 UTC
FEDORA-2021-2e14fd7c2d has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-02-18 01:16:43 UTC
FEDORA-EPEL-2021-692420cee2 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-02-18 01:23:59 UTC
FEDORA-2021-734cbde4c6 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.